<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    Task501.40
</body>
<script>
    var myStr1 = 'Js STRING EXERCISES';
   var n = 1;
   var m = 2;

    if (myStr1[n] == myStr1[n].toUpperCase()) {
        console.log("true");
    }

</script>

</html>